> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download Client Billing Invoice

> Signs the existing PDF of an issued or paid platform invoice for the caller's organization.

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json POST /platform/download-client-billing-invoice
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /platform/download-client-billing-invoice:
    post:
      operationId: downloadClientBillingInvoice
      summary: Download Client Billing Invoice
      description: >-
        Signs the existing PDF of an issued or paid platform invoice for the
        caller's organization.


        Not available to API keys.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DownloadClientBillingInvoiceRequest'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DownloadClientBillingInvoiceResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    DownloadClientBillingInvoiceRequest:
      type: object
      properties:
        invoiceID:
          type: string
          format: uuid
      required:
        - invoiceID
    DownloadClientBillingInvoiceResponse:
      type: object
      properties:
        url:
          type: string
      required:
        - url
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
